/* Вынес повторяющиеся элементы в specialist-modal.css */

#specialist-edit-wrapper .specialist-modal__buttons {
    margin-top: 8px;
}

/* Изначально кнопка копирования пароля скрыта */
#specialist-edit__copy-password {
    display: none;
}

#specialist-edit-error {
    margin-bottom: -8px;
}